Oracle сообщил о 3 уязвимостях в своем ПО

29.07.2003 | 15:22
Производитель баз данных Oracle сообщил о трех уязвимостях, найденных в его ПО, и повторно напомнил о четвертой уязвимости, связанной с сервером приложений Oracle. Две наиболее серьезные "дыры" находятся в наборе серверных приложений E-Business Suite, они получили наивысшую степень серьезности угрозы безопасности.

Первая из уязвимостей связана с Java server pages и компонентом AOL/J Setup Test Suite, позволяя любому пользователю просматривать конфигурацию продукта и системную информацию. Вторая ошибка связана с переполнением буфера в компоненте FNDWRR и может приводить к аварийному отказу приложения и потенциально позволяет атакующему запускать собственный код. Еще одна "дыра" находится в серверном программном обеспечении и может привести к запуску опасного выполняемого кода, но только пользователем, имеющим администраторские права доступа к системе.

Кроме того, компания повторила предупреждение по нескольким уязвимостям в сервере приложений, которые позволяют людям читать файлы или просматривать исходные коды JSP.
безопасность, информация, защита информации, статьи, библиотека, аудит, администрирование, реагирование на инциденты, криптография, уязвимость
По материалам http://cnews.ru
Лента новостей: FacebookLiveJournalЯндекс

Комментарии (0)
Оставьте комментарий:CaptchaОбновить проверочный код